Subject: $prog , $player, and everything in between

From: [email-masked] (Chris Patti)
Date: Tue, 28 Apr 1992 20:15:32 -0700

I also agree with Morpheus that an elite core of programmers would be more
beneficial to the MOO in general...

However: I'll admit that *I* would not be entirely pleased at having my $prog
wings clipped.

I don't do tons of programming on the MOO because I feel my brain is taxed 
enough already with other things, *However* I would be very disappointed indeed
if, in situations where I wanted ot to be there, it wasn't allowed.   For
example: I have a custom confunc/disfunc pair..  I have my own (slightly.. oh..
deranged? :) version of dress/undress/strip.  These are by no means major 
accomplishments, I wouldn't have been allowed into any kind of 'elite core'
of programmers.

In a couple of cases the people agreeing with Morpheus may very well fall into
the same category.

While I think Morpheus' idea is a very good one which deserves much merit and
careful thought, I'll leave you all with this: Do *you* want your wings 
clipped?

     Sincerely
         -Feoh